# This file created by conda-build 3.16.3
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/anaconda-navigator-1.9.6-python_3.6-on-linux_32, last modified Sat Dec 15 02:35:08 2018
# ------------------------------------------------

package:
    name: anaconda-navigator
    version: 1.9.6
source:
    git_rev: v1.9.6
    git_url: https://github.com/ContinuumIO/navigator.git
build:
    entry_points:
        - anaconda-navigator = anaconda_navigator.app.main:main
    number: '0'
    string: py36_0
requirements:
    host:
        - ca-certificates 2018.03.07 0
        - certifi 2018.11.29 py36_0
        - libedit 3.1.20170329 h6b74fdf_2
        - libffi 3.2.1 h97ff0df_4
        - libgcc-ng 8.2.0 h9268252_1
        - libstdcxx-ng 8.2.0 h9268252_1
        - ncurses 6.1 he6710b0_1
        - openssl 1.1.1a h7b6447c_0
        - python 3.6.7 h0371630_0
        - readline 7.0 h7b6447c_5
        - setuptools 40.6.2 py36_0
        - sqlite 3.25.3 h7b6447c_0
        - tk 8.6.8 hbc83047_0
        - xz 5.2.4 h14c3975_4
        - zlib 1.2.11 h7b6447c_3
    run:
        - anaconda-client >=1.6.14
        - chardet
        - pillow
        - psutil
        - pyqt >=5.6,<6.0a0
        - python >=3.6,<3.7.0a0
        - pyyaml
        - qtpy >=1.4.1
        - requests
        - setuptools
test:
    imports:
        - anaconda_navigator
about:
    description: 'Anaconda Navigator is a desktop graphical user interface included
        in

        Anaconda that allows you to launch applications and easily manage conda

        packages, environments and channels without the need to use command line

        commands.

        '
    doc_url: https://docs.continuum.io/anaconda/navigator
    home: https://github.com/ContinuumIO/navigator
    license: proprietary - Continuum Analytics, Inc.
    license_family: Proprietary
    summary: Anaconda Navigator
extra:
    copy_test_source_files: true
    final: true
